#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.3.0.0
visibility:           public
id:                   hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
key:                  hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  24be5cc73db85a71d7f5a67172de22e1
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.3.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
depends:
    Diff-0.4.1-DQewZc8J6zuFxtdL8SNOKp
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-Dh6KRpiFvMb5CJqEGF5ytF
    dependent-sum-0.7.2.0-BatXX4kFVICLVStfqu0vzs
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 ghc-9.0.2
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
    hslogger-1.3.1.0-4WaJPAY0vmV8dFDJL0jgUN
    lens-5.2-FIFCk99mBlr59mek6Z6LQh
    lens-aeson-1.2.2-Hk0guBhRC5xEbrO4HyADkH
    lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1
    opentelemetry-0.8.0-JbNuHsWqGpu2k5P7xRyGbl
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    process-1.6.13.2 regex-tdfa-1.3.2-LCaW91vEHleJ2CfJ5d8Eth
    text-1.2.5.0 transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

